首页 -> 安全研究

安全研究

安全漏洞
TP-Link Archer C5 远程命令执行漏洞(CVE-2018-19537)

发布日期:2018-11-26
更新日期:2018-11-27

受影响系统:
TP-LINK Archer C5 <= V2_160201_US
描述:
CVE(CAN) ID: CVE-2018-19537

TP-Link Archer C5 是一款无线路由器产品。

TP-Link Archer C5 V2_160201_US及之前版本,在实现中存在安全漏洞。攻击者可借助配置文件的‘wan_dyn_hostname’行内shell元字符,利用该漏洞执行命令。

<*来源:vendor
  *>

建议:
厂商补丁:

TP-LINK
-------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.tp-link.com/en/support/download/

参考:
https://github.com/JackDoan/TP-Link-ArcherC5-RCE

浏览次数:1308
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障